# Печать отчетов arсus2: сверка итогов, контрольная лента полная. Формат отчета определеяется банком. CreditEuropeBank!
{
  "reports.arcus2_report": {
    params : {
      num = 2									# Последовательность отображения отчетов в меню Приложения "Отчеты". 
												# В начале меню со списком отчётов отображаются отчёты с меньшими значениями параметра "num".
      name = "Банк"								# Название отчёта в меню "Отчёты"
      description = "Печать отчетов Arсus2" 	# Краткое описание отчёта в этом же меню.
    }
  }
}